# ![Action UI](https://github.com/ModifAmorphic/outward/blob/master/ActionUI/Assets/ReadmeAssets/Banner.png?raw=true)

## ⚡ Additional Quickslots, UI Positioning, Durability Display ⚡

***

- Add Multiple Hotbars and Action Slots (Quick Slots)
- Combat Mode: Extra Slots without ruining game balance.
- Reposition UI Elements with Drag and Drop
- New Durability UI Displays Equipment
- See the [Action UI Wiki](https://github.com/ModifAmorphic/outward/wiki/Action-UI) for more details

***

## Highly Configurabe Hotbars and Action Slots

![Hotbar Settings](https://github.com/ModifAmorphic/outward/blob/master/ActionUI/Assets/ReadmeAssets/HotbarSettingsView_small.png?raw=true)

![Hotbars](https://github.com/ModifAmorphic/outward/blob/master/ActionUI/Assets/ReadmeAssets/Hotbar.png?raw=true)

## Drag Actions to Slots right from Inventory!

[ ![Assign Actions YouTube Video](https://github.com/ModifAmorphic/outward/blob/master/ActionUI/Assets/ReadmeAssets/AssignActionSlotVideo.png?raw=true) ](https://youtu.be/nJT76DLFIqw)

## Reposition UI Elements

[ ![UI Positioning YouTube Video](https://github.com/ModifAmorphic/outward/blob/master/ActionUI/Assets/ReadmeAssets/UIPositioningVideo.png?raw=true) ](https://youtu.be/zoY1qEdeATg)

## Equipment Durability UI

![Durability Display](https://github.com/ModifAmorphic/outward/blob/master/ActionUI/Assets/ReadmeAssets/DurabilityDisplay.png?raw=true)

## Other Miscellaneous changes
  - Crafting from Stash
  - *More coming soon*


## Latest Release 1.0.1
  - Fixes profile character switching bug. 
    - Going back to the main menu and continuing a different character's was causing the wrong ActionUI profile to be loaded. The profile for the first character loaded after launching the game was always being used.
  - Fixes for navigating settings menus with keyboard or controller.
  - Added Craft from Stash option.

## Initial Release 1.0.0
  - Initial Release
  - Keyboard Quickslots replaced with Custom Hotbar and Action Slots
  - Durability Display UI
  - Drag and Drop Positioning of UI